<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layy1">2px</dimen>
<dimen name="layy2">3px</dimen>
<dimen name="layy3">5px</dimen>
<dimen name="layy4">7px</dimen>
<dimen name="layy5">8px</dimen>
<dimen name="layy6">10px</dimen>
<dimen name="layy7">12px</dimen>
<dimen name="layy8">14px</dimen>
<dimen name="layy9">15px</dimen>
<dimen name="layy10">17px</dimen>
<dimen name="layy11">19px</dimen>
<dimen name="layy12">20px</dimen>
<dimen name="layy13">22px</dimen>
<dimen name="layy14">24px</dimen>
<dimen name="layy15">25px</dimen>
<dimen name="layy16">27px</dimen>
<dimen name="layy17">29px</dimen>
<dimen name="layy18">30px</dimen>
<dimen name="layy19">32px</dimen>
<dimen name="layy20">34px</dimen>
<dimen name="layy21">35px</dimen>
<dimen name="layy22">37px</dimen>
<dimen name="layy23">39px</dimen>
<dimen name="layy24">41px</dimen>
<dimen name="layy25">42px</dimen>
<dimen name="layy26">44px</dimen>
<dimen name="layy27">46px</dimen>
<dimen name="layy28">47px</dimen>
<dimen name="layy29">49px</dimen>
<dimen name="layy30">51px</dimen>
<dimen name="layy31">52px</dimen>
<dimen name="layy32">54px</dimen>
<dimen name="layy33">56px</dimen>
<dimen name="layy34">57px</dimen>
<dimen name="layy35">59px</dimen>
<dimen name="layy36">61px</dimen>
<dimen name="layy37">62px</dimen>
<dimen name="layy38">64px</dimen>
<dimen name="layy39">66px</dimen>
<dimen name="layy40">68px</dimen>
<dimen name="layy41">69px</dimen>
<dimen name="layy42">71px</dimen>
<dimen name="layy43">73px</dimen>
<dimen name="layy44">74px</dimen>
<dimen name="layy45">76px</dimen>
<dimen name="layy46">78px</dimen>
<dimen name="layy47">79px</dimen>
<dimen name="layy48">81px</dimen>
<dimen name="layy49">83px</dimen>
<dimen name="layy50">84px</dimen>
<dimen name="layy51">86px</dimen>
<dimen name="layy52">88px</dimen>
<dimen name="layy53">89px</dimen>
<dimen name="layy54">91px</dimen>
<dimen name="layy55">93px</dimen>
<dimen name="layy56">95px</dimen>
<dimen name="layy57">96px</dimen>
<dimen name="layy58">98px</dimen>
<dimen name="layy59">100px</dimen>
<dimen name="layy60">101px</dimen>
<dimen name="layy61">103px</dimen>
<dimen name="layy62">105px</dimen>
<dimen name="layy63">106px</dimen>
<dimen name="layy64">108px</dimen>
<dimen name="layy65">110px</dimen>
<dimen name="layy66">111px</dimen>
<dimen name="layy67">113px</dimen>
<dimen name="layy68">115px</dimen>
<dimen name="layy69">116px</dimen>
<dimen name="layy70">118px</dimen>
<dimen name="layy71">120px</dimen>
<dimen name="layy72">122px</dimen>
<dimen name="layy73">123px</dimen>
<dimen name="layy74">125px</dimen>
<dimen name="layy75">127px</dimen>
<dimen name="layy76">128px</dimen>
<dimen name="layy77">130px</dimen>
<dimen name="layy78">132px</dimen>
<dimen name="layy79">133px</dimen>
<dimen name="layy80">135px</dimen>
<dimen name="layy81">137px</dimen>
<dimen name="layy82">138px</dimen>
<dimen name="layy83">140px</dimen>
<dimen name="layy84">142px</dimen>
<dimen name="layy85">143px</dimen>
<dimen name="layy86">145px</dimen>
<dimen name="layy87">147px</dimen>
<dimen name="layy88">149px</dimen>
<dimen name="layy89">150px</dimen>
<dimen name="layy90">152px</dimen>
<dimen name="layy91">154px</dimen>
<dimen name="layy92">155px</dimen>
<dimen name="layy93">157px</dimen>
<dimen name="layy94">159px</dimen>
<dimen name="layy95">160px</dimen>
<dimen name="layy96">162px</dimen>
<dimen name="layy97">164px</dimen>
<dimen name="layy98">165px</dimen>
<dimen name="layy99">167px</dimen>
<dimen name="layy100">169px</dimen>
<dimen name="layy101">170px</dimen>
<dimen name="layy102">172px</dimen>
<dimen name="layy103">174px</dimen>
<dimen name="layy104">176px</dimen>
<dimen name="layy105">177px</dimen>
<dimen name="layy106">179px</dimen>
<dimen name="layy107">181px</dimen>
<dimen name="layy108">182px</dimen>
<dimen name="layy109">184px</dimen>
<dimen name="layy110">186px</dimen>
<dimen name="layy111">187px</dimen>
<dimen name="layy112">189px</dimen>
<dimen name="layy113">191px</dimen>
<dimen name="layy114">192px</dimen>
<dimen name="layy115">194px</dimen>
<dimen name="layy116">196px</dimen>
<dimen name="layy117">197px</dimen>
<dimen name="layy118">199px</dimen>
<dimen name="layy119">201px</dimen>
<dimen name="layy120">203px</dimen>
<dimen name="layy121">204px</dimen>
<dimen name="layy122">206px</dimen>
<dimen name="layy123">208px</dimen>
<dimen name="layy124">209px</dimen>
<dimen name="layy125">211px</dimen>
<dimen name="layy126">213px</dimen>
<dimen name="layy127">214px</dimen>
<dimen name="layy128">216px</dimen>
<dimen name="layy129">218px</dimen>
<dimen name="layy130">219px</dimen>
<dimen name="layy131">221px</dimen>
<dimen name="layy132">223px</dimen>
<dimen name="layy133">224px</dimen>
<dimen name="layy134">226px</dimen>
<dimen name="layy135">228px</dimen>
<dimen name="layy136">230px</dimen>
<dimen name="layy137">231px</dimen>
<dimen name="layy138">233px</dimen>
<dimen name="layy139">235px</dimen>
<dimen name="layy140">236px</dimen>
<dimen name="layy141">238px</dimen>
<dimen name="layy142">240px</dimen>
<dimen name="layy143">241px</dimen>
<dimen name="layy144">243px</dimen>
<dimen name="layy145">245px</dimen>
<dimen name="layy146">246px</dimen>
<dimen name="layy147">248px</dimen>
<dimen name="layy148">250px</dimen>
<dimen name="layy149">251px</dimen>
<dimen name="layy150">253px</dimen>
<dimen name="layy151">255px</dimen>
<dimen name="layy152">257px</dimen>
<dimen name="layy153">258px</dimen>
<dimen name="layy154">260px</dimen>
<dimen name="layy155">262px</dimen>
<dimen name="layy156">263px</dimen>
<dimen name="layy157">265px</dimen>
<dimen name="layy158">267px</dimen>
<dimen name="layy159">268px</dimen>
<dimen name="layy160">270px</dimen>
<dimen name="layy161">272px</dimen>
<dimen name="layy162">273px</dimen>
<dimen name="layy163">275px</dimen>
<dimen name="layy164">277px</dimen>
<dimen name="layy165">278px</dimen>
<dimen name="layy166">280px</dimen>
<dimen name="layy167">282px</dimen>
<dimen name="layy168">284px</dimen>
<dimen name="layy169">285px</dimen>
<dimen name="layy170">287px</dimen>
<dimen name="layy171">289px</dimen>
<dimen name="layy172">290px</dimen>
<dimen name="layy173">292px</dimen>
<dimen name="layy174">294px</dimen>
<dimen name="layy175">295px</dimen>
<dimen name="layy176">297px</dimen>
<dimen name="layy177">299px</dimen>
<dimen name="layy178">300px</dimen>
<dimen name="layy179">302px</dimen>
<dimen name="layy180">304px</dimen>
<dimen name="layy181">305px</dimen>
<dimen name="layy182">307px</dimen>
<dimen name="layy183">309px</dimen>
<dimen name="layy184">311px</dimen>
<dimen name="layy185">312px</dimen>
<dimen name="layy186">314px</dimen>
<dimen name="layy187">316px</dimen>
<dimen name="layy188">317px</dimen>
<dimen name="layy189">319px</dimen>
<dimen name="layy190">321px</dimen>
<dimen name="layy191">322px</dimen>
<dimen name="layy192">324px</dimen>
<dimen name="layy193">326px</dimen>
<dimen name="layy194">327px</dimen>
<dimen name="layy195">329px</dimen>
<dimen name="layy196">331px</dimen>
<dimen name="layy197">332px</dimen>
<dimen name="layy198">334px</dimen>
<dimen name="layy199">336px</dimen>
<dimen name="layy200">338px</dimen>
<dimen name="layy201">339px</dimen>
<dimen name="layy202">341px</dimen>
<dimen name="layy203">343px</dimen>
<dimen name="layy204">344px</dimen>
<dimen name="layy205">346px</dimen>
<dimen name="layy206">348px</dimen>
<dimen name="layy207">349px</dimen>
<dimen name="layy208">351px</dimen>
<dimen name="layy209">353px</dimen>
<dimen name="layy210">354px</dimen>
<dimen name="layy211">356px</dimen>
<dimen name="layy212">358px</dimen>
<dimen name="layy213">359px</dimen>
<dimen name="layy214">361px</dimen>
<dimen name="layy215">363px</dimen>
<dimen name="layy216">365px</dimen>
<dimen name="layy217">366px</dimen>
<dimen name="layy218">368px</dimen>
<dimen name="layy219">370px</dimen>
<dimen name="layy220">371px</dimen>
<dimen name="layy221">373px</dimen>
<dimen name="layy222">375px</dimen>
<dimen name="layy223">376px</dimen>
<dimen name="layy224">378px</dimen>
<dimen name="layy225">380px</dimen>
<dimen name="layy226">381px</dimen>
<dimen name="layy227">383px</dimen>
<dimen name="layy228">385px</dimen>
<dimen name="layy229">386px</dimen>
<dimen name="layy230">388px</dimen>
<dimen name="layy231">390px</dimen>
<dimen name="layy232">392px</dimen>
<dimen name="layy233">393px</dimen>
<dimen name="layy234">395px</dimen>
<dimen name="layy235">397px</dimen>
<dimen name="layy236">398px</dimen>
<dimen name="layy237">400px</dimen>
<dimen name="layy238">402px</dimen>
<dimen name="layy239">403px</dimen>
<dimen name="layy240">405px</dimen>
<dimen name="layy241">407px</dimen>
<dimen name="layy242">408px</dimen>
<dimen name="layy243">410px</dimen>
<dimen name="layy244">412px</dimen>
<dimen name="layy245">413px</dimen>
<dimen name="layy246">415px</dimen>
<dimen name="layy247">417px</dimen>
<dimen name="layy248">419px</dimen>
<dimen name="layy249">420px</dimen>
<dimen name="layy250">422px</dimen>
<dimen name="layy251">424px</dimen>
<dimen name="layy252">425px</dimen>
<dimen name="layy253">427px</dimen>
<dimen name="layy254">429px</dimen>
<dimen name="layy255">430px</dimen>
<dimen name="layy256">432px</dimen>
<dimen name="layy257">434px</dimen>
<dimen name="layy258">435px</dimen>
<dimen name="layy259">437px</dimen>
<dimen name="layy260">439px</dimen>
<dimen name="layy261">440px</dimen>
<dimen name="layy262">442px</dimen>
<dimen name="layy263">444px</dimen>
<dimen name="layy264">446px</dimen>
<dimen name="layy265">447px</dimen>
<dimen name="layy266">449px</dimen>
<dimen name="layy267">451px</dimen>
<dimen name="layy268">452px</dimen>
<dimen name="layy269">454px</dimen>
<dimen name="layy270">456px</dimen>
<dimen name="layy271">457px</dimen>
<dimen name="layy272">459px</dimen>
<dimen name="layy273">461px</dimen>
<dimen name="layy274">462px</dimen>
<dimen name="layy275">464px</dimen>
<dimen name="layy276">466px</dimen>
<dimen name="layy277">467px</dimen>
<dimen name="layy278">469px</dimen>
<dimen name="layy279">471px</dimen>
<dimen name="layy280">473px</dimen>
<dimen name="layy281">474px</dimen>
<dimen name="layy282">476px</dimen>
<dimen name="layy283">478px</dimen>
<dimen name="layy284">479px</dimen>
<dimen name="layy285">481px</dimen>
<dimen name="layy286">483px</dimen>
<dimen name="layy287">484px</dimen>
<dimen name="layy288">486px</dimen>
<dimen name="layy289">488px</dimen>
<dimen name="layy290">489px</dimen>
<dimen name="layy291">491px</dimen>
<dimen name="layy292">493px</dimen>
<dimen name="layy293">494px</dimen>
<dimen name="layy294">496px</dimen>
<dimen name="layy295">498px</dimen>
<dimen name="layy296">500px</dimen>
<dimen name="layy297">501px</dimen>
<dimen name="layy298">503px</dimen>
<dimen name="layy299">505px</dimen>
<dimen name="layy300">506px</dimen>
<dimen name="layy301">508px</dimen>
<dimen name="layy302">510px</dimen>
<dimen name="layy303">511px</dimen>
<dimen name="layy304">513px</dimen>
<dimen name="layy305">515px</dimen>
<dimen name="layy306">516px</dimen>
<dimen name="layy307">518px</dimen>
<dimen name="layy308">520px</dimen>
<dimen name="layy309">521px</dimen>
<dimen name="layy310">523px</dimen>
<dimen name="layy311">525px</dimen>
<dimen name="layy312">527px</dimen>
<dimen name="layy313">528px</dimen>
<dimen name="layy314">530px</dimen>
<dimen name="layy315">532px</dimen>
<dimen name="layy316">533px</dimen>
<dimen name="layy317">535px</dimen>
<dimen name="layy318">537px</dimen>
<dimen name="layy319">538px</dimen>
<dimen name="layy320">540px</dimen>

<!-- anim value -->
<item name="animy450" type="integer">450</item>
</resources>